
Installer - Feature #28352

Enable predefined tuning profile in the installer for foreman scenario

11/25/2019 07:04 PM - Suresh Thirugnanasambandan

Status: New   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.24.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/498

  

Description

At this point, the predefined tuning profile support in installer is available only for katello scenario.  This is a placeholder item to

enable this in Foreman 2.0  or 2.1.

Created from [1]

[1] https://github.com/theforeman/theforeman.org/pull/1504#issuecomment-557713242

Associated revisions

Revision e3807b84 - 04/29/2020 11:42 AM - Eric Helms

Fixes #28352: Enable tuning config for foreman scenario

History

#1 - 11/29/2019 03:12 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Enable predefined tuning profile in the installer for foreman scenario for 2.0 or 2.1 to Enable predefined tuning profile in the

installer for foreman scenario

- Category set to foreman-installer script

- Assignee deleted (Ewoud Kohl van Wijngaarden)

- Found in Releases 1.24.0 added

- Found in Releases deleted (1.8.3)

#2 - 11/29/2019 03:13 PM - Ewoud Kohl van Wijngaarden

- Tracker changed from Support to Feature

#3 - 04/15/2020 01:22 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/498 added

#4 - 04/29/2020 11:42 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 04/29/2020 12:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|e3807b848d0f3b6a38b25502430bcc937fb92a60.

#6 - 05/03/2020 09:12 PM - Ewoud Kohl van Wijngaarden

- Status changed from Closed to New
https://github.com/theforeman/theforeman.org/pull/1504#issuecomment-557713242
https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/e3807b848d0f3b6a38b25502430bcc937fb92a60


- Triaged changed from No to Yes

- Fixed in Releases deleted (2.1.0)

Setting to new since it was reverted.
